#
# Bouchardy et al Pharmacogenetics 1998; 8: 291-8
# Case-control study of lung cancer and NAT1 
#
set data ../pedigrees
set loc lungca aff
set loc nat1 marker
read ped bouchardy.ped
run
tab nat1 lungca
ass lungca
